Skip to main content
POST
List actions for a slow event
For how to find a slow event’s digest, see Querying traces.

Authorizations

Authorization
string
header
required

Authorization: Bearer <token>

Body

application/json

Identifies the slow event whose actions to list.

site_id
string
required

Site to query.

from
string<date-time>
required

Start of the time range; clamped to the account's data retention.

to
string<date-time>
required

End of the time range; clamped to now.

digest
string
required

Digest of the slow event, as returned by the slow events endpoint.

Response

The actions the slow event appears in.

action_name
string
required

Name of the action containing the slow event.

namespace
string
required

Namespace the action belongs to.

count
integer<u-int64>
required

Number of times the slow event appeared in this action.

Required range: x >= 0
trace_id
string
required

Trace ID of the most recent occurrence.

start_time
string
required

Start time of the most recent occurrence.

Example:

"2024-01-01 00:00:00.123456789"